Which ISO loaders are working under 4.0?

Discussion in 'Wii - Hacking' started by Bloodlust, Apr 2, 2009.

Apr 2, 2009
  1. Bloodlust
    OP

    Member Bloodlust GBAtemp Maniac

    Joined:
    May 25, 2006
    Messages:
    1,054
    Country:
    Hong Kong
    Since I assume that softmodded Wiis can't use Gecko OS, which are the others which will work? Especially one which can bypass the update on a game disc. Thanks.. [​IMG]
     
  2. nIxx

    Member nIxx GBAtemp Maniac

    Joined:
    Sep 30, 2007
    Messages:
    1,459
    Location:
    Germany
    Country:
    Germany
    SoftChip Backup and Launcher Gamma !? they both loading direct the game and no updates.
     
  3. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    gecko os is not an iso loader..
    read up on what everything is and brickblocker etc. if you don't have the homebrewchan etc and updated to 4.0 using waninkoko's method ur kinda screwed i think
     
  4. Bloodlust
    OP

    Member Bloodlust GBAtemp Maniac

    Joined:
    May 25, 2006
    Messages:
    1,054
    Country:
    Hong Kong
    Hi, thanks for the info. Mind telling me the versions for both of them as well? Any of the 2 supports ocarina? Softchip backup = backup launcher? Am a bit confused.. LOL...
     

Share This Page